https://linen.dev logo
#ask-community-for-troubleshooting
Title
# ask-community-for-troubleshooting
m

Mané Rom

06/10/2021, 10:51 PM
Hi all and thanks in advance. Im trying to seek Airbyte quickstart and just with that I'm having some issues. I share some screenshots inside threat.
1
Here is the error, versions missmatch
but at docker tags we have '0.25.0-alpha'
u

[DEPRECATED] Marcos Marx

06/10/2021, 10:58 PM
@Mané Rom look you already try to use Airbyte and there is a old version. If you dont have any connection running you can execute
docker-compose down -v
and after that
docker-compose up
to start a fresh start.
m

Mané Rom

06/10/2021, 11:00 PM
Hi. Done before with no success. Let's try it again
Thanks for your quick answer
absolute priceless help! it was the prefix -v, I wasn't including it. Thank you so much
u

[DEPRECATED] Marcos Marx

06/10/2021, 11:12 PM
octavia loves
😇 1